|  | Home · All Classes · All Functions · Overviews

# Obsolete Members for QFileInfo

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QFileInfo class reference

## Public Functions

QString | readLink () const `(obsolete)`

## Member Function Documentation

### QString QFileInfo::readLink () const

Use symLinkTarget() instead.